# Generated by Django 2.1.1 on 2018-09-25 20:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0034_virtualcontestproblems_problem_time'),
    ]

    operations = [
        migrations.AddField(
            model_name='virtualcontest',
            name='past_contest',
            field=models.BooleanField(default=False),
        ),
    ]
